#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vault
version:              0.3.1.5
visibility:           public
id:                   vault-0.3.1.5-BYQLf7KZM417OnUC5wHkUu
key:                  vault-0.3.1.5-BYQLf7KZM417OnUC5wHkUu
license:              BSD-3-Clause
copyright:            (c) Heinrich Apfelmus 2011-2013
maintainer:           Heinrich Apfelmus <apfelmus at quantentunnel de>
author:               Heinrich Apfelmus, Elliott Hird
homepage:             https://github.com/HeinrichApfelmus/vault
synopsis:             a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.

    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.

    Also provided is a /locker/ type, representing a store for a single element.

category:             Data
abi:                  95add34d074164647db623d8346cd201
exposed:              True
exposed-modules:
    Data.Unique.Really Data.Vault.Lazy Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Vault.Strict

import-dirs:          /usr/lib/ghc-9.0.1/site-local/vault-0.3.1.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vault-0.3.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vault-0.3.1.5
hs-libraries:         HSvault-0.3.1.5-BYQLf7KZM417OnUC5wHkUu
depends:
    base-4.15.0.0 containers-0.6.4.1
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    unordered-containers-0.2.14.0-90KZ7TkPVcK2l9g7BWzKqe

haddock-interfaces:   /usr/share/doc/haskell-vault/html/vault.haddock
haddock-html:         /usr/share/doc/haskell-vault/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

